How to install libavutil-ffmpeg54 on Debian 9 (Stretch)